/**
 * <copyright> 
 * 
 * Copyright (c) 2004-2005 IBM Corporation and others. 
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Eclipse Public License - v 1.0 
 * which accompanies this distribution, and is available at 
 * http://opensource.org/licenses/eclipse-1.0.txt 
 * 
 * Contributors: 
 *   IBM - Initial API and implementation 
 * 
 * </copyright> 
 * 
 * $Id: NamespaceHandler.java,v 1.1.1.1 2006/01/31 09:13:26 gxie Exp $
 */
package org.eclipse.eodm.rdf.resource.parser;

/**
 * The namespace handler
 */
public interface NamespaceHandler {
    /**
     * Deal with the exported namespace
     * 
     * @param abbr
     *            the abbreviation name of the namespace
     * @param fullURI
     *            the full uri of the namespace
     */
    void exportNamespace(String abbr, String fullURI);
}