/**
 * <copyright> 
 * 
 * Copyright (c) 2004-2005 IBM Corporation and others. 
 * All rights reserved.   This program and the accompanying materials 
 * are made available under the terms of the Eclipse Public License - v 1.0 
 * which accompanies this distribution, and is available at 
 * http://opensource.org/licenses/eclipse-1.0.txt 
 * 
 * Contributors: 
 *   IBM - Initial API and implementation 
 * 
 * </copyright> 
 *
 * $Id: InconsistentOntologyException.java,v 1.1.1.1 2006/01/31 09:13:25 gxie Exp $
 */
package org.eclipse.eodm.rdfs.reasoner;

/**
 * Exception for RDFSReasoner
 */

public class InconsistentOntologyException extends Exception {

    private static final long serialVersionUID = -130984224876027451L;

    /**
     * Constructor.
     * 
     * @param message
     *            errror message
     */
    public InconsistentOntologyException(String message) {
        super(message);
    }

    /**
     * Default constructor
     *  
     */
    public InconsistentOntologyException() {
        super();
    }

}
